/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16/05/2016, 2:17:23 PM
    Author     : Jam.D
*/

.container{
  width: 960px;
}

/*
* Header
*/ 
#navigation-wrapper .menu li{
  padding: 12px 8px;
}

#navigation-wrapper .menu li a{
	font-size: 13px;
}
/*
* Homepage Content
*/
#homepage-intro {
  width: 580px;
  margin: 0 -580px 0 0;
}

#services {
    margin: 0 -930px 0 580px;
    width: 350px;
}

.featured-row{
	width: 295px;
}

body.front .services-gallery .img-container {
  width: 182px;
  margin-right: 15px;
  margin-bottom: 5px;
}

body.front .services-gallery .img-container img {
  width: 100%;
}

body.front .services-gallery .img-container{
	width: 175px;
}

/*
* Banner
*/
.page-banner div.title-wrapper{
   margin-left: -480px;
}

/*
* Sidebar 
*/
#page-sidebar {
  width: 280px;
  margin-right: -280px;
}

body.inner-page #content {
  width: 680px;
  margin: 0 960px 0 280px;
}


/*
* Other Pages
*/
body.inner-page .services-gallery .img-container{
  width: 48%;
  margin: 0 2% 1% 0;
}

body.inner-page .services-gallery .img-container img{
  width: 100%;
}

body.inner-page .services-gallery .img-container:nth-child(2n+2){
  margin: 0
}

body.inner-page .services-gallery .img-container:nth-child(2n+3){
  clear: left;
}

body.page-contact #content {
  width: 400px;
  margin: 0 -680px 0 280px;
}

#contact-information {
  width: 280px;
  margin-left: 680px;
  margin-right: -960px;
}

body.inner-page #content.full-width{
  margin: 0;
  padding: 0;
  width: auto;
}

.services .service{
  margin-right: 2%;
  width: 49%;
}

.services .service:nth-child(2n+2){
  margin-right: 0;
}

.services .service:nth-child(2n+3){
  clear: left;
  margin-right: 2%;
}

.services .service:nth-child(3n+4){
  clear: none;
}

body.page-contact #content {
  margin: 0 -580px 0 0;
  width: 580px;
}

body.page-contact #page-sidebar {
  margin: 0 -960px 0 580px;
  width: 380px;
}

div.contact_form_field_input input.inputBox, textarea{
  width: 92%;
}

div.contact_form_field_input:nth-child(8n) {
  width: 100%;
}

.sealegs-model{
	width: 470px;
}

.sealegs-model:nth-child(2n+2){
	margin-right: 0;
}

.sealegs-model:nth-child(2n+3){
    clear: left;
    margin-right: 20px
}

.sealegs-model:nth-child(3n+4) {
    clear: none;
}